function FileData_Pairs(x)
{
x.t("states","online/active");
x.t("states","connected");
x.t("active","dormant");
x.t("possible","status");
x.t("possible","sessopm");
x.t("possible","flow");
x.t("possible","framing");
x.t("possible","idle");
x.t("possible","values");
x.t("possible","call");
x.t("left-to-right","fifth");
x.t("left-to-right","third");
x.t("left-to-right","second");
x.t("left-to-right","first");
x.t("left-to-right","fourth");
x.t("broadcast-multicast","service");
x.t("full","command");
x.t("full","show");
x.t("description","flow");
x.t("description","vvvvv");
x.t("source","context");
x.t("tables","show");
x.t("descriptions","field");
x.t("sust","rate");
x.t("field","description");
x.t("program","unknown");
x.t("shows","amount");
x.t("outputs","pkts");
x.t("last","three");
x.t("last","sampling");
x.t("displays","time");
x.t("displays","apn");
x.t("displays","address");
x.t("displays","flow");
x.t("displays","amount");
x.t("displays","call");
x.t("displays","service");
x.t("displays","subscriber\u2019s");
x.t("state","indicates");
x.t("state","session");
x.t("state","idle");
x.t("state","show");
x.t("state","information");
x.t("callid","displays");
x.t("center","apn/port");
x.t("provided","access");
x.t("provided","peer");
x.t("bearer","context");
x.t("interface","session");
x.t("multicast-sessions","full");
x.t("multicast-sessions","command");
x.t("multicast-sessions","chapter");
x.t("multicast-sessions","show");
x.t("type","possible");
x.t("type","broadcast-multicast");
x.t("type","callid");
x.t("type","subscriber");
x.t("type","indicates");
x.t("dormant/idle","callid");
x.t("obtained","data");
x.t("hdlc","segment");
x.t("time","displays");
x.t("time","left");
x.t("time","subscriber");
x.t("time","connection");
x.t("time","multicast");
x.t("left","shows");
x.t("left","specified");
x.t("left","session");
x.t("left","timeout");
x.t("packets","transmitted");
x.t("packets","dropped");
x.t("packets","per");
x.t("subscriber","during");
x.t("subscriber","network");
x.t("subscriber","session");
x.t("subscriber","attached");
x.t("subscriber","using");
x.t("unknown","left-to-right");
x.t("unknown","access");
x.t("connection","starts");
x.t("total","duration");
x.t("rate","packets");
x.t("rate","bits");
x.t("rate","peer");
x.t("fifth","character");
x.t("link","status");
x.t("access","type");
x.t("access","gateway");
x.t("access","mbms");
x.t("access","packet");
x.t("includes","show");
x.t("command","output");
x.t("status","session");
x.t("status","connected");
x.t("indicates","access");
x.t("indicates","status");
x.t("indicates","flow");
x.t("indicates","number");
x.t("(pps)","average");
x.t("(pps)","mean");
x.t("(pps)","peak");
x.t("during","last");
x.t("cisco","systems");
x.t("sessopm","types");
x.t("network","subscriber");
x.t("network","during");
x.t("network","output");
x.t("bits","per");
x.t("specified","multicast");
x.t("name","configured");
x.t("name","port");
x.t("gateway","subscriber");
x.t("apn/port","displays");
x.t("apn","name");
x.t("bytes","indicates");
x.t("bytes","transmitted");
x.t("average","data");
x.t("session","possible");
x.t("session","source");
x.t("session","state");
x.t("session","type");
x.t("session","time");
x.t("session","rate");
x.t("session","peer");
x.t("session","mcast");
x.t("session","hh:mm:ss");
x.t("session","idle");
x.t("session","multicast");
x.t("session","initiated");
x.t("provides","code");
x.t("peer","(pps)");
x.t("peer","session");
x.t("peer","address");
x.t("peer","addr");
x.t("peer","(bps)");
x.t("tel","408-526-4000");
x.t("address","interface");
x.t("address","access");
x.t("address","peer");
x.t("address","address");
x.t("address","broadcast");
x.t("destination","context");
x.t("pkts","indicates");
x.t("pkts","dropped");
x.t("segment","based");
x.t("third","character");
x.t("three","characters");
x.t("three","sampling");
x.t("characters","left-to-right");
x.t("second","obtained");
x.t("second","character");
x.t("flow","program");
x.t("flow","displays");
x.t("flow","state");
x.t("flow","type");
x.t("flow","types");
x.t("flow","identification");
x.t("flow","hex");
x.t("receiving","data");
x.t("dormant","state");
x.t("configured","source");
x.t("configured","destination");
x.t("mbms","bearer");
x.t("mbms","multicast");
x.t("mbms","broadcast");
x.t("mbms","context");
x.t("period","sust");
x.t("period","rate");
x.t("period","ave");
x.t("first","character");
x.t("bcmcs","mbms");
x.t("connecting","disconnecting");
x.t("mcast","addr");
x.t("number","packets");
x.t("number","bytes");
x.t("number","flow");
x.t("number","multicast");
x.t("number","(callid)");
x.t("indicating","flow");
x.t("chapter","includes");
x.t("represents","link");
x.t("represents","session");
x.t("represents","flow");
x.t("represents","framing");
x.t("represents","call");
x.t("specifies","total");
x.t("specifies","name");
x.t("disconnecting","unknown");
x.t("online/active","dormant/idle");
x.t("hh:mm:ss","format");
x.t("types","hdlc");
x.t("types","flow");
x.t("types","bcmcs");
x.t("format","idle");
x.t("code","consisting");
x.t("connected","connecting");
x.t("addr","displays");
x.t("framing","type");
x.t("framing","types");
x.t("mean","data");
x.t("multicast","session");
x.t("multicast","address");
x.t("multicast","mbms");
x.t("multicast","services");
x.t("multicast","service");
x.t("idle","states");
x.t("idle","time");
x.t("idle","either");
x.t("identification","number");
x.t("identification","multicast");
x.t("identification","(callid)");
x.t("sampling","period");
x.t("sampling","periods");
x.t("408-526-4000","fax");
x.t("fourth","character");
x.t("amount","time");
x.t("amount","idle");
x.t("ave","rate");
x.t("value","indicating");
x.t("time-idle","displays");
x.t("periods","sust");
x.t("periods","cisco");
x.t("broadcast","left-to-right");
x.t("broadcast","multicast");
x.t("subscribers","provided");
x.t("transmitted","outputs");
x.t("transmitted","output");
x.t("services","provided");
x.t("systems","tel");
x.t("show","multicast-sessions");
x.t("output","tables");
x.t("output","descriptions");
x.t("output","bytes");
x.t("output","pkts");
x.t("consisting","three");
x.t("applicable","left-to-right");
x.t("mbms-bearer","access");
x.t("context","session");
x.t("context","flow");
x.t("context","specifies");
x.t("context","subscribers");
x.t("context","mbms-ue");
x.t("information","column");
x.t("attached","time-idle");
x.t("data","rate");
x.t("data","network");
x.t("data","multicast");
x.t("data","received");
x.t("data","sent");
x.t("timeout","session");
x.t("received","network");
x.t("fax","408-527-0883");
x.t("values","mbms-bearer");
x.t("character","represents");
x.t("port","number");
x.t("column","provides");
x.t("mbms-ue","access");
x.t("based","applicable");
x.t("call","states");
x.t("call","state");
x.t("call","session");
x.t("call","identification");
x.t("call","duration");
x.t("packet","data");
x.t("service","possible");
x.t("service","center");
x.t("service","session");
x.t("either","active");
x.t("hex","value");
x.t("starts","call");
x.t("using","possible");
x.t("connect","time");
x.t("duration","specifies");
x.t("duration","call");
x.t("dropped","indicates");
x.t("dropped","receiving");
x.t("(bps)","average");
x.t("(bps)","mean");
x.t("(bps)","peak");
x.t("initiated","destination");
x.t("per","second");
x.t("subscriber\u2019s","call");
x.t("peak","data");
x.t("vvvvv","displays");
x.t("(callid)","number");
x.t("(callid)","connect");
x.t("sent","subscriber");
}
